body{
    font-family: "Microsoft YaHei";
}
ul,li,ol{
    margin: 0;
    padding: 0;
    list-style: none;
}
p{
    margin: 0;
}
.flex-box {
	display: -webkit-flex;
    display: flex;
}
.flex-1{
	flex: 1;
}
.textellipsis{
    overflow:hidden;
    text-overflow:ellipsis;
}
.text-ellipsis1{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.text-ellipsis2{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.text-ellipsis3{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.wFull{
    width: 100%;
}
wHalf{
    width: 50%;
}
.b1bef{
    border-bottom: 1px solid #efefef;
}
.b2tpurple{
    border-top: 2px solid #796ead;
}
.bcf5{
    background-color: #f5f5f5;
}
.bcwhite{
    background-color: white;
}
.bctransparent {
    background-color: transparent;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.block{
    display: block;
}
.none{
    display: none;
}
.pr{
    position: relative;
}
.pa{
    position: absolute;
}
.l0{
    left: 0;
}
.t0{
    top: 0;
}
.r0{
    right: 0;
}
.b0{
    bottom:0;
}
.oh{
    overflow: hidden;
}
.bold{
    font-weight: bold;
}
.p0{
    padding: 0;
}
.m0{
    margin: 0;
}
.mr0{margin-right:0;}
.mt1em{
    margin-top: 1em;
}
.mt3em{
    margin-top: 3em;
}
.mb3em{
    margin-bottom: 3em;
}
.mt2em{
    margin-top: 2em;
}
.mbHalfem{
    margin-bottom: 0.5rem;
}
.mb1em{
    margin-bottom: 1em;
}
.mb2em{
    margin-bottom: 2em;
}
.pl0{
    padding-left: 0;
}
pr0{
    padding-right: 0;
}
.pl5{
    padding-left: 5px;
}
.pl10{
    padding-left: 10px;
}
.pl20{
    padding-left: 20px;
}
.pl15{
    padding-left: 15px;
}
.pr5{
    padding-right: 5px;
}
.pr10{
    padding-right: 10px;
}
.pr20{
    padding-right: 20px;
}
.pr15{
    padding-right: 15px;
}
.pt1e{
    padding-top: 1em;
}
.pl24{
    padding-left: 24px;
}
.pr24{
    padding-right: 24px;
}
.pb5{
    padding-bottom: 5px;
}
.pb10{
    padding-bottom: 10px;
}
.pb15{
    padding-bottom: 15px;
}
.pb20{
    padding-bottom: 20px;
}
.pt5{
    padding-top: 5px;
}
.pt10{
    padding-top: 10px;
}
.pt15{
    padding-top: 15px;
}
.pt2{
    padding-top: 20px;
}
.pb1e {
    padding-bottom: 1em;
}
.pt2e{
    padding-top: 2em;
}
.pt20{
    padding-top: 20px;
}
.pt50{
	padding-top:50px;	
}
.pt50l{
	padding-left:0px;
}
.pb2e {
    padding-bottom: 2em;
}
.mb15{
    margin-bottom: 15px;
}
.mlra{
    margin-left: auto;
    margin-right: auto;
}
.fs12{
    font-size: 12px;
}
.fs14{
    font-size: 14px;
}
.fs16 {
    font-size: 16px;
}
.fs18{
    font-size: 18px;
}
.fs20{
    font-size: 20px;
}
.fs24{
    font-size: 24px;
}
.fs26{
    font-size: 26px;
}
.fs30{
    font-size: 30px;
}
.lh60{
    line-height: 60px;
}
.lh1{
    line-height: 1;
}
.lh2{
    line-height: 2;
}
.white{
    color: white;
}
.c796ead {
    color: #796ead;
}
.c333{
    color: #333;
}
.c666{
    color: #666;
}
.c999{
    color: #999;
}
input,
button{
    outline:none;
}
/*公有*/
.logo a{
    font-size: .44rem;
    color: #ff7200;
    font-weight: bold;
    line-height: 50px;
}
.navbar-nav>li>a {
    padding: 0px .36rem;
    display: block;
    line-height: 36px;
    font-size: 16px;
    color: inherit;
}
.navbar-nav>li{
    background: white;
    text-align: left;
	padding: 0px 24px;
}
.nav ul li.dropdown a {
    line-height: 30px;
}
.footer{
    margin-top: .5rem;
    background-color: #2b2b2b;
    padding: .7rem 0;
    text-align: left;
}
.footer .column-name{
    color: white;
    font-size: .37rem;
    padding-bottom: .42rem;
}
.footer ul li{
    line-height: 1.6;
    font-size: .3rem;
    padding-left: .5rem;
    margin-bottom: .2rem;
}
.footer ul .site {
    /*display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;*/
    background: url("../images/position.png") no-repeat left center;
}
.footer ul .tel{
    background: url("../images/phone.png") no-repeat left center;
}
.footer ul .E-mail{
    background: url("../images/em.png") no-repeat left center;
}
.footer ul .cp{
    font-size: 12px;
}
.footer ol li{
    width: 24%;
    float: left;
    margin-right: 1%;
    margin-bottom: 1%;
}
@media (max-device-width: 480px){
	.logo{
		padding-top: 2%;
		position: relative;
		z-index: 9;
	}
	.logo a{
		display:block;
		/*width: 58%;*/
	}
    .navbar{
        padding-bottom: .4rem;
    }
    .mobilesearch{
        overflow: hidden;
        padding: 0 0 0 3%;
        border-radius: 30px;
        height: 30px;
        border: 1px solid #d3d3d3;
        margin-top: .5rem;
    }
    .mobilesearch input{
        float: left;
        width: 88%;
        line-height: 28px;
        font-size: .36rem;
        color: #666;
        border: none;
        height: 30px;
        background-color: transparent;
    }
    .mobilesearch button{
        background: url("../images/search.png") no-repeat left 30%;
        width: 10%;
        height: 30px;
        border: none;
        padding: 0;
        margin:0;
        float: right;
    }
    .navbar-collapse{
        padding-bottom: .6rem;
    }
    .footer .column-name{
        padding-bottom: .7rem;
        text-align: left;
    }
    .footer ul li{
        padding-left: .8rem;
        margin-bottom: .4rem;
    }
    .footer ul,
    .footer .column-name{
        padding-left: 3%;
    }
    .footer ol li{
        width: 48%;
        float: left;
        margin-right: 1%;
        margin-bottom: 3%;
        padding-left: 3%;
    }
    .footer .left{
        margin-bottom: .4rem;
    }
}
@media (min-width: 768px){
    .head{
        padding-top: .4rem;
        padding-bottom: .2rem;
    }
	.logo a{
		display:block;
		padding: 25px 0;
		/*width: 25%;*/
	}
    .nav>li>a:focus,
    .nav>li>a:hover{
        background-color: #ff7200;
        border-radius: 36px;
        color: white;
    }
    .navbar-nav>li>a {
        padding: 0px .24rem;
        display: block;
        line-height: 36px;
        font-size: 16px;
        color: inherit;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        -ms-transition: all 300ms;
        -o-transition: all 300ms;
        transition: all 300ms;
    }
    .navbar-nav>li.active{
        background-color: #ff7200;
        border-radius: 36px;
        color: white;
    }
    .nav ul.dropdown-menu > li{
        position: relative;
    }
    .navbar-nav>li{
        background: white;
        text-align: center;
    }
    .pcsearch{
        position: absolute;
        top: 0;
        right: 0;
        border: 1px solid #d3d3d3;
        border-radius: 40px;
        height: 40px;
        width: 200px;
        background-color: white;
    }
    .pcsearch input{
        line-height: 38px;
        height: 38px;
		width: 160px;
        font-size: 15px;
        color: #666;
        background-color: transparent;
        border: none;
        float: left;
        width: 160px;
        padding-left: 10px;
    }
    .pcsearch button{
        position: absolute;
        top: 0;
        right:0;
        border: none;
        width: 40px;
        height: 40px;
        background: url("../images/search.png") no-repeat 10px 8px;
        float: right;
        margin: 0;
        padding: 0;
    }
    .mobilesearch{
        display: none;
    }
    .footer ol li{
        width: 32%;
        float: left;
        margin-right: 1%;
        margin-bottom: 1%;
    }
    .logo a{
        font-size: .4rem;
    }
}
@media screen and (min-width: 980px){
    .nav{
        padding-top: 0px;
    }
    .pcsearch{
        position: absolute;
        top: 10px;
        right: 0;
        border: 1px solid #d3d3d3;
        border-radius: 40px;
        height: 40px;
        width: 220px;
        background-color: white;
    }
    .pcsearch input{
        line-height: 38px;
        font-size: 15px;
        color: #666;
        padding-left: 0;
        background-color: transparent;
        border: none;
        float: left;
		padding-left: 10px;
        width: 160px;
    }
    .footer ol li{
        width: 24%;
        float: left;
        margin-right: 1%;
        margin-bottom: 1%;
    }
}
@media screen and (max-width: 768px){
    .nav{
        padding-top: 8px;
    }

}
@media screen and (min-width: 1200px){
    .footer ol li{
        width: 24%;
        float: left;
        margin-right: 1%;
        margin-bottom: 1%;
    }
}